Subject: Re: Gas question

From: [email-masked] (Eric Perozziello)
Date: Tue, 15 Mar 94 19:34:47 GMT

[email-masked] (Michael Covington) writes:
 
>Astrophotographers often soak film in a mixture of nitrogen and hydrogen
>called "forming gas," to improve its sensitivity.  The hydrogen does all
>the work; the nitrogen is there to reduce the flammability.  I think the
>usual mixture is as much as 95% nitrogen.

Here in the semiconductor industry, we also use a forming gas of
H2 and N2 (higher H2 %%) for passivating dangling silicon-silicon
bonds after devices are fabricated.  The anneal occurs at about 
400C for a few hours.

-Eric

-- 
Al Gore: "President Clinton is running this country in a way that it 
          hasn't been run in a long time."
Me:      "Yeah, since Nixon." 
                Whitewater can be dangerous. Ask Vince Foster.